.pricingpage .tab-pane.active .pricing, .pointergrey {
	padding: 14px 20px 8px 10px !Important;
}

@media (max-width: 979px) {
	.pricingpage .tab-pane.active .pricing, .pointergrey {
		padding: 20px 20px 12px 10px !Important;
	}
}


@media (max-width: 767px) {
	.pricingpage .tab-pane.active .pricing, .pointergrey {
18px 20px 2px 10px !important
}
}